PHP kézikönyv
Előző |  | Következő

# http_request_body_encode

(no version information, might be only in CVS)

http_request_body_encode -- Encode request body

## Leírás

string http_request_body_encode ( array fields, array files )

Generate x-www-form-urlencoded resp. form-data encoded request body.

## Paraméterek

fields

  POST fields

files

  POST files

## Visszatérési értékek

Returns encoded string on success, or FALSE on failure

Előző | Tartalom | Következő
http_request | Fel | http_redirect